Qt API | Qtopia API | Qtopia Documentation |

# QPEMessageBox Class Reference

A message box that provides yes, no and cancel options. More...

`#include <qtopia/qpemessagebox.h>`

List of all member functions.

## Static Public Members

- bool confirmDelete ( QWidget * parent, const QString & caption, const QString & object )

## Detailed Description

A message box that provides yes, no and cancel options.

See also Qtopia Classes.

## Member Function Documentation

### bool QPEMessageBox::confirmDelete ( QWidget * parent, const QString & caption, const QString & object )`[static]`

Displays a QMessageBox with parent parent and caption caption. The message displayed is "Are you sure you want to delete: ", followed by object.

This file is part of the Qtopia , copyright © 1995-2002 Trolltech, all rights reserved.